/* --------- Custom CSS Overrides for Changes ----------*/

body {font-size: 16px;line-height: 24px;}
#header {padding-bottom: 0;}
.atss-heading h1 {font-size: 24px; text-align: right;padding-top: 10px;}
.hero-unit h1 {font-size: 38.5px;}

.navbar .navbar-inner .nav>li, .navbar .navbar-inner.nav>li {margin-right: 10px;}

.translate {text-align: right;}
.fb {text-align: right;}
#grid-top2 {border-bottom: 0;}

.footer-copyright {width: 50%; float: left; text-align: left;}
.footer-copyright img {float: left; margin-right: 10px;}
.footer-copyright p {margin: 0;}
.footer-contact {width: 50%; float: right; text-align: right;}
.footer-contact p {line-height: 18px;}
.footer-contact .smaller {font-size: 14px}
.footer-contact .larger {font-size: 16px}

/* Small Screen Only */

@media screen and (max-width:768px) 
{
.atss-heading h1 {text-align: center;padding-top: 0;}
#logo {text-align: center;}
.hero-unit {padding: 20px;}
.hero-unit h1 {font-size: 24px;}
.translate {text-align: center;margin-bottom: 10px;}
.fb {text-align: center;}
.footer-copyright {width: 100%; float: none; text-align: left;margin-bottom: 25px;}
.footer-contact {width: 100%; float: none; text-align: left;}


}